TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IntegerToString ( elt-ord^rat n, elt-ord^rat b ) -> string

### Description

<shortdoc> A string version of n, written in base b. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack